## ttf-gfs-complutum 1.1

=== debian/changelog ===
ttf-gfs-complutum (1.1-3) unstable; urgency=low

  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests
  * Rebuild as non-native package. Closes: #584338
  * Update Standards to 3.8.3 (checked, no change)

 -- Christian Perrier <bubulle@debian.org>  Fri, 04 Jun 2010 17:12:23 +0200

ttf-gfs-complutum (1.1-2) unstable; urgency=low

  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop no longer needed dependency and build dependency on defoma

 -- Christian Perrier <bubulle@debian.org>  Sat, 05 Dec 2009 13:42:06 +0100

ttf-gfs-complutum (1.1-1) unstable; urgency=low

  * Change Section to fonts instead of x11. 
  * Bump Standards-Version to 3.8.2.
  * Switch to debhelper 7 and use dh to simplify debian/rules.
  * Remove non-free PDF specimen.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 20 Jul 2009 17:03:20 +0300

ttf-gfs-complutum (1.000-2) unstable; urgency=low

  * Change Homepage field to point to upstream's new site
    greekfontsociety.gr

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 03 Apr 2008 20:30:24 +0300

ttf-gfs-complutum (1.000-1) unstable; urgency=low

  * Initial release under the OFL (Open Font License) version 1.1
    (Closes: #421232)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 30 Jun 2007 17:15:31 +0200
