## ttf-gfs-complutum 1.1-2

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Faidon Liambotis <paravoid@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Standards-Version: 3.8.3
 Homepage: http://www.greekfontsociety.gr/
 Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-gfs-complutum
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-gfs-complutum
@@ -12,6 +12,7 @@
 Package: ttf-gfs-complutum
 Architecture: all
 Depends: ,${misc:Depends}
+Suggests: x-ttcidfont-conf | fontconfig
 Description: ancient Greek font revival from the University of Alcalá, Spain
  Greek Font Society incorporated Brocar's famous and distinctive type
  in the commemorative edition of Pindar's Odes for the Athens Olympics
